<html>

<head>
    <title>Pesan dan Salam</title>
</head>

<body>
    <h1>Pesan & Salam</h1>

    <div class="container">

        ​<div class="row">
            <div class="col-md-6 col-md-offset-3">
                <table id="id_list_table" class="table">
                    {% for wish in wishes %}
                        <tr><td>{{ wish.sender }}: {{ wish.message }}</td></tr>
                    {% endfor %}
                ​</table>
            </div>
        </div>

    </div>
</body>

</html>